*           SPSS DATA DEFINITION STATEMENTS FOR  2000 NATIONAL SAMPLE SURVEY OF REGISTERED NURSES.
*           COUNTY PUBLIC USE FILE.


VALUE  LABELS  Q1A
   1    "DIPLOMA"
   2    "ASSOCIATE DEGREE"
   3    "BACCALUREATE DEGREE"
   4    "MASTERS OR DOCTORATE (N.D.)"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
  -6    "DECEASED"
/ Q2A
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
  -6    "DECEASED"
/ Q2B
   1    "NURSING AIDE"
   2    "LICNSED PRACTICAL/VOCATIONAL NURSE"
   3    "OTHER"
   4    "ALLIED HEALTH"
   5    "OTHER HEAL"
   6    "MANAGERIAL"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
  -6    "DECEASED"
 / Q3A
   1    "SAME AS ADDRESS LABEL"
   0    "DIFFERENT FROM ADDRESS LABEL"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
  -6    "DECEASED"
/ Q3B
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
  -6    "DECEASED"
/ Q3C
   1    "ASSOCIATE DEGREE"
   2    "BACCALUREATE DEGREE"
   3    "MASTER DEGREE"
   4    "DOCTORAL DEGREE"
   5    "OTHER"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
  -6    "DECEASED"
/ Q3D
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
  -6    "DECEASED"
/ Q3E
   1    "BIOLOGICAL/PHYSICAL SCIENCE"
   2    "BUSINESS OR MANAGEMENT"
   3    "EDUCATION"
   4    "LIBERAL ARTS"
   5    "SOCIAL SCIENCES"
   6    "OTHER"
   7    "LAW"
   8    "HUMANITIES"
   9    "COMPUTER SCIENCE"
   10    "SOCIAL WORK"
   11    "PUBLIC HEALTH"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
  -6    "DECEASED"
/ Q4
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
  -6    "DECEASED"
/ Q6A
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
  -6    "DECEASED"
/ Q6B_1
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
  -6    "DECEASED"
/ Q6B_2
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
  -6    "DECEASED"
 / Q6B_3
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
  -6    "DECEASED"
 / Q6B_4
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
  -6    "DECEASED"
 / Q6C_1
   1    "LESS THAN 3 MONTHS"
   2    "3 THROUGH 8 MONTHS"
   3    "9 MONTHS OR MORE"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
  -6    "DECEASED"
 / Q6C_2
   1    "LESS THAN 3 MONTHS"
   2    "3 THROUGH 8 MONTHS"
   3    "9 MONTHS OR MORE"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
 / Q6C_3
   1    "LESS THAN 3 MONTHS"
   2    "3 THROUGH 8 MONTHS"
   3    "9 MONTHS OR MORE"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
 / Q6C_4
   1    "LESS THAN 3 MONTHS"
   2    "3 THROUGH 8 MONTHS"
   3    "9 MONTHS OR MORE"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
 / Q6D_1
   1    "CERTIFICATE"
   2    "MASTER'S DEGREE"
   3    "POST-MASTER'S CERTIFICATE"
   4    "OTHER DEGREE"
   5    "BACHELOR'S DEGREE"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
 / Q6D_2
   1    "CERTIFICATE"
   2    "MASTER'S DEGREE"
   3    "POST-MASTER'S CERTIFICATE"
   4    "OTHER DEGREE"
   5    "BACHELOR'S DEGREE"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
 / Q6D_3
   1    "CERTIFICATE"
   2    "MASTER'S DEGREE"
   3    "POST-MASTER'S CERTIFICATE"
   4    "OTHER DEGREE"
   5    "BACHELOR'S DEGREE"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
 / Q6D_4
   1    "CERTIFICATE"
   2    "MASTER'S DEGREE"
   3    "POST-MASTER'S CERTIFICATE"
   4    "OTHER DEGREE"
   5    "BACHELOR'S DEGREE"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
 / Q6D_1YR
   1920-2000    "1920-2000"
   -8    "NOT APPLICABLE"
   -9    "UNKNOWN/REFUSED"
   -6    "DECEASED"
 / Q6D_2YR
   1920-2000    "1920-2000"
   -8    "NOT APPLICABLE"
   -9    "UNKNOWN/REFUSED"
   -6    "DECEASED"
/ Q6D_3YR
   1920-2000    "1920-2000"
   -8    "NOT APPLICABLE"
   -9    "UNKNOWN/REFUSED"
   -6    "DECEASED"
/ Q6D_4YR
   1920-2000    "1920-2000"
   -8    "NOT APPLICABLE"
   -9    "UNKNOWN/REFUSED"
   -6    "DECEASED"
/ Q6F_1
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q6F_2
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q6F_3
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q6F_4
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q7A
   1    "YES"
   0    "NO"
   -8    "NOT APPLICABLE"
   -9    "UNKNOWN/REFUSED"
   -6    "DECEASED"
/ Q7B
   1    "FULL-TIME STUDENT"
   2    "PART-TIME STUDENT"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q7C
   1    "ASSOCIATE DEGREE"
   2    "BACCALAUREATE DEGREE"
   3    "MASTER DEGREE"
   4    "DOCTORAL DEGREE"
   5    "OTHER"
   6    "CERTIFICAT"
   7    "POST GRADU"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q7D_1
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q7D_2
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q7D_3
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q7D_4
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q7D_5
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q7D_6
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q7D_7
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q7D_8
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q8
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
  -6    "DECEASED"
/ Q9_CTY
        " "    "BLANK"
        OTHER    "NON BLANK"
/ Q9_CNTY
        " "    "BLANK"
        OTHER    "NON BLANK"
/ Q9_ST
   "AL"    "Alabama"                                                                                                                                                                                               
   "AK"    "Alaska"                                                                                                
   "AZ"    "Arizona"                                                                                                
   "AR"    "Arkansas"                                                                                                
   "CA"    "California"                                                                                          
   "CO"    "Colorado"                                                                                            
   "CT"    "Connecticut"                                                                                         
   "DE"    "Delaware"                                                                                            
   "DC"    "Dist.of Columbia"                                         
   "FL"    "Florida"                                                                                             
   "GA"    "Georgia"                                                                                             
   "HI"    "Hawaii"                                                                                              
   "ID"    "Idaho"                                                  
   "IL"    "Illinois"                                                                                            
   "IN"    "Indiana"                                                                                             
   "IA"    "Iowa"                                                   
   "KS"    "Kansas"                                                                                              
   "KY"    "Kentucky"                                                                                            
   "LA"    "Louisiana"                                                                                           
   "ME"    "Maine"                                                  
   "MD"    "Maryland"                                                                                            
   "MA"    "Massachusetts"                                                                                                                                       
   "MI"    "Michigan"                                                                                            
   "MN"    "Minnesota"                                                                                           
   "MS"    "Mississippi"                                                                                         
   "MO"    "Missouri"                                                                                              
   "MT"    "Montana"                                                                                               
   "NE"    "Nebraska"                                                                                              
   "NV"    "Nevada"                                                                                                
   "NH"    "New Hampshire"                                                                                                                                         
   "NJ"    "New Jersey"                                                                                            
   "NM"    "New Mexico"                                                                                            
   "NY"    "New York"                                                                                              
   "NC"    "North Carolina"                                                                                                                                        
   "ND"    "North Dakota"                                                                                                                                          
   "OH"    "Ohio"                                                     
   "OK"    "Oklahoma"                                                                                              
   "OR"    "Oregon"                                                                                                
   "PA"    "Pennsylvania"                                                                                                                                          
   "RI"    "Rhode Island"                                                                                                                                          
   "SC"    "South Carolina"                                                                                                                                        
   "SD"    "South Dakota"                                                                                                                                          
   "TN"    "Tennessee"                                                                                             
   "TX"    "Texas"                                                    
   "UT"    "Utah"                                                     
   "VT"    "Vermont"                                                                                               
   "VA"    "Virginia"                                                                                              
   "WA"    "Washington"                                                                                            
   "WV"    "West Virginia"                                                                                                                                         
   "WI"    "Wisconsin"                                                                                             
   "WY"    "Wyoming" 
   "FC"    "Foreign Country"
   "GU"    "Guam"
   "VI"    "Virgin Islands"
   "MP"    "N Mariana Islands"
   "UK"    "United Kingdom"     
    "-8"    "NOT APPLICABLE"
   "-9"    "UNKNOWN/REFUSED"
   "-6"    "DECEASED"    
/ Q9_CO
        " "    "BLANK"
        OTHER    "NON BLANK"
/ Q9_FIPS
   0     "OUTSIDE OF U.S."
   1001-69010     "1001-69010"
   -8    "NOT APPLICABLE"
   -9    "UNKNOWN/REFUSED"
   -6    "DECEASED"
/ Q9_MSA
    0    "OUTSIDE OF U.S."
   1-9996    "MSA CODE"
   -7    "NOT IN MSA"
   -8    "NOT APPLICABLE"
   -9    "UNKNOWN/REFUSED"
   -6    "DECEASED"
/ Q10
   1    "AN EMPLOYEE OF FACILITY"
   2    "TEMPORARY EMPLOYMENT AGENCY"
   3    "SELF EMPLOYED"
   -8    "NOT APPLICABLE"
   -9    "UNKNOWN/REFUSED"
     -6    "DECEASED"
/ Q13A_A
   0-100    "0-100"
    -8    "NOT APPLICABLE"
     -9    "UNKNOWN/REFUSED"
       -6    "DECEASED"
/ Q13A_B
   0-100    "0-100"
    -8    "NOT APPLICABLE"
     -9    "UNKNOWN/REFUSED"
       -6    "DECEASED"
/ Q13A_C
   0-100    "0-100"
    -8    "NOT APPLICABLE"
     -9    "UNKNOWN/REFUSED"
       -6    "DECEASED"
/ Q13A_D
   0-100    "0-100"
    -8    "NOT APPLICABLE"
     -9    "UNKNOWN/REFUSED"
       -6    "DECEASED"
/ Q13A_E
   0-100    "0-100"
    -8    "NOT APPLICABLE"
     -9    "UNKNOWN/REFUSED"
       -6    "DECEASED"
/ Q13A_F
    0-100    "0-100"
    -8    "NOT APPLICABLE"
     -9    "UNKNOWN/REFUSED"
       -6    "DECEASED"
/ Q13A_G
    0-100    "0-100"
    -8    "NOT APPLICABLE"
     -9    "UNKNOWN/REFUSED"
       -6    "DECEASED"
/ Q13B
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q14A
   1    "INTENSIVE CARE BED UNIT"
   2    "STEP-DONW,TRANSITIONAL"
   3    "GENERAL/SPECIALTY"
   4     "OUTPATIENT"
   5    "OPERATING ROOM"
   6    "POST ANESTHESIA RECOVERY UNIT"
   7    "LABOR/DELIVERY ROOM"
   8    "EMERGENCY DEPARTMENT"
   9    "HOME HEALTH CARE"
  10    "HOSPICE UNIT"
  11    "OTHER"
  12    "NO SPECIFIC AREA ASSIGNED"
  13    "DIAGNOSTIC"
 -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q14B
   1    "CHRONIC CARE"
   2    "CORONARY CARE"
   3    "NEUROLOGICAL"
   4    "NEWBORN"
   5    "OBSTETRICS/GYNECOLOGIC"
   6    "ORTHOPEDIC"
   7    "PEDIATRIC"
   8    "PSYCHIATRIC"
   9    "REHABILITATION"
  10    "BASIC MEDICAL/SURGICAL"
  11    "WORK IN MULTIPLE UNITS"
 -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q15
   1    "WRK FULL CALENDR YR/FULL-TIME BASIS"
   2    "WRK FULL CALENDR YR/PART-TIME BASIS"
   3    "WRK PRT CLNDR YR/FULL/PART-TIME BASIS"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
 / Q16A
   0-120    "0-120"
    -8    "NOT APPLICABLE"
     -9    "UNKNOWN/REFUSED"
       -6    "DECEASED"
 / Q16B
   0-120    "0-120"
    -8    "NOT APPLICABLE"
     -9    "UNKNOWN/REFUSED"
       -6    "DECEASED"
 / Q17
   1-99    "1-99"
   -8    "NOT APPLICABLE"
    -9    "UNKNOWN/REFUSED"
      -6    "DECEASED"
/ EWKS_YR
   1-52    "1-52"
   -8    "NOT APPLICABLE"
    -9    "UNKNOWN/REFUSED"
      -6    "DECEASED"
/ Q18
   1-550000    "1-$550,000"
       -8    "NOT APPLICABLE"
        -9    "UNKNOWN/REFUSED"
          -6    "DECEASED"
/ Q19A
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q19B_1
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q19B_2
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q19B_3
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q19C_1
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q19C_2
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q19C_3
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q19C_4
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q19C_5
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q19C_6
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q19C_7
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q19C_8
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q19C_9
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q19C_10
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q19C_11
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q19C_12
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q19D_1
   1-84    "1-84"
   -8    "NOT APPLICABLE"
    -9    "UNKNOWN/REFUSED"
      -6    "DECEASED"
/ Q19D_2
   0-52    "0-52"
   -8    "NOT APPLICABLE"
    -9    "UNKNOWN/REFUSED"
      -6    "DECEASED"
/ Q19E
   0-80    "0-80"
   -8    "NOT APPLICABLE"
    -9    "UNKNOWN/REFUSED"
      -6    "DECEASED"
/ Q19F
   0-151000    "0-$151,000"
       -8    "NOT APPLICABLE"
        -9    "UNKNOWN/REFUSED"
          -6    "DECEASED"
/ Q20
   1    "NEVER WORKED AS RN"
   2    "LESS THAN A YEAR"
   3    "ONE YEAR OR MORE"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q20_YR
   1-52    "1-52"
   -8    "NOT APPLICABLE"
    -9    "UNKNOWN/REFUSED"
      -6    "DECEASED"
/ Q21A
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q21B
   1    "FULL-TIME"
   2    "PART-TIME"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q21C
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q21D_1
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q21D_2
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q21D_3
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q21D_4
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q21D_5
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q21D_6
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q21D_7
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q21D_8
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q21D_9
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q21D_10
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q21D_11
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q21D_12
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q21D_13
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q21D_14
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q22A
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q22B
   1    "LESS THAN A WEEK"
   2    "ONE WEEK OR MORE"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q22B_WK
   1-208    "1-208"
    -8    "NOT APPLICABLE"
     -9    "UNKNOWN/REFUSED"
       -6    "DECEASED"
/ Q22C
   1    "FULL-TIME"
   2    "PART-TIME"
   3    "EITHER"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q23A
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q23B
   1    "WRK FULL CALENDR YR/FULL-TIME BASIS"
   2    "WRK FULL CALENDR YR/PART-TIME BASIS"
   3    "WRK PRT CLNDR YR/FULL/PART-TIME BASIS"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q23C_CTY
        " "    "BLANK"
        OTHER    "NON BLANK"
/ Q23C_CNTY
        " "    "BLANK"
        OTHER    "NON BLANK"
/ Q23C_ST
   "AL"    "Alabama"                                                                                                                                                                                               
   "AK"    "Alaska"                                                                                                
   "AZ"    "Arizona"                                                                                                
   "AR"    "Arkansas"                                                                                                
   "CA"    "California"                                                                                          
   "CO"    "Colorado"                                                                                            
   "CT"    "Connecticut"                                                                                         
   "DE"    "Delaware"                                                                                            
   "DC"    "Dist.of Columbia"                                         
   "FL"    "Florida"                                                                                             
   "GA"    "Georgia"                                                                                             
   "HI"    "Hawaii"                                                                                              
   "ID"    "Idaho"                                                  
   "IL"    "Illinois"                                                                                            
   "IN"    "Indiana"                                                                                             
   "IA"    "Iowa"                                                   
   "KS"    "Kansas"                                                                                              
   "KY"    "Kentucky"                                                                                            
   "LA"    "Louisiana"                                                                                           
   "ME"    "Maine"                                                  
   "MD"    "Maryland"                                                                                            
   "MA"    "Massachusetts"                                                                                                                                       
   "MI"    "Michigan"                                                                                            
   "MN"    "Minnesota"                                                                                           
   "MS"    "Mississippi"                                                                                         
   "MO"    "Missouri"                                                                                              
   "MT"    "Montana"                                                                                               
   "NE"    "Nebraska"                                                                                              
   "NV"    "Nevada"                                                                                                
   "NH"    "New Hampshire"                                                                                                                                         
   "NJ"    "New Jersey"                                                                                            
   "NM"    "New Mexico"                                                                                            
   "NY"    "New York"                                                                                              
   "NC"    "North Carolina"                                                                                                                                        
   "ND"    "North Dakota"                                                                                                                                          
   "OH"    "Ohio"                                                     
   "OK"    "Oklahoma"                                                                                              
   "OR"    "Oregon"                                                                                                
   "PA"    "Pennsylvania"                                                                                                                                          
   "RI"    "Rhode Island"                                                                                                                                          
   "SC"    "South Carolina"                                                                                                                                        
   "SD"    "South Dakota"                                                                                                                                          
   "TN"    "Tennessee"                                                                                             
   "TX"    "Texas"                                                    
   "UT"    "Utah"                                                     
   "VT"    "Vermont"                                                                                               
   "VA"    "Virginia"                                                                                              
   "WA"    "Washington"                                                                                            
   "WV"    "West Virginia"                                                                                                                                         
   "WI"    "Wisconsin"                                                                                             
   "WY"    "Wyoming"  
   "FC"    "Foreign Country"
   "GU"    "Guam"
   "VI"    "Virgin Islands"
   "MP"    "N Mariana Islands"
   "UK"    "United Kingdom"    
    "-8"    "NOT APPLICABLE"
   "-9"    "UNKNOWN/REFUSED"
   "-6"    "DECEASED"    
/ Q23C_CO
        " "    "BLANK"
        OTHER    "NON BLANK"
/ Q23C_FIPS
   0     "OUTSIDE OF U.S."
   1001-56127     "1001-56127"
   -8     "NOT APPLICABLE"
   -9     "UNKNOWN/REFUSED"
     -6    "DECEASED"
/ Q23C_MSA
      0    "OUTSIDE OF U.S."
      1-9996  "MSA CODE"
      -7  "NOT IN MSA"
      -8  "NOT APPLICABLE"
      -9  "UNKNOWN/REFUSED"
        -6    "DECEASED"
/ Q23E
   1    "YES, IN SAME POSITION AS CURRNT ONE"
   2    "YES, IN DIFFERENT POSITION"
   3    "NO, UNEMPLOYED"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
  -6    "DECEASED"
/ Q23F
   1    "RECEIVED A PROMOTION"
   2    "WAS LAID OFF"
   3    "EMPLOYER SHIFTED POSITIONS"
   4    "WAS MORE INTERESTED IN ANOTHER JOB"
   5    "OFFERED BETTER PAY/BENEFITS"
   6    "RELOCATED TO DIFFERENT AREA"
   7    "EMPLOYER REDUCED # NURSES ON STAFF"
   8    "BETTER OPPORTUNITY ELSEWHERE"
   9    "EMPLOYR PLANNED TO REDUCE SALARIES"
  10    "CHANGES IN ORGINIZATION"
  11    "DISABILITY"
  12    "ILLNESS"
  13    "OTHER"
  14    "HOURS WORK"
  15    "CHILDBIRTH"
  16    "AGE/RETIRE"
  17    "FACILITY/H"
  18    "MILITARY P"
  19    "RECENT GRA"
 -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q23G
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q23H_0
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q23H_1
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q23H_2
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q23H_3
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q23H_4
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q23H_5
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q23H_6
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q23H_7
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q23H_8
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q23H_9
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q23H_10
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q23H_11
   1    "YES"
   0    "NO"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q24
   1    "FEMALE"
   2    "MALE"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q27
   1    "NOW MARRIED"
   2    "WIDOWED, DIVORCED, SEPARATED"
   3    "NEVER MARRIED"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q28
   1    "NO CHILDREN AT HOME"
   2    "ALL < 6 YRS OLD"
   3    "ALL 6 YRS OR OLDER"
   4    "SOME < 6, SOME >  6"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q29A
   1    "$ 15,000 OR LESS"
   2    "$ 15,001- 25,000"
   3    "$ 25,001- 35,000"
   4    "$ 35,001- 50,000"
   5    "$ 50,001- 75,000"
   6    "$ 75,001-100,000"
   7    "$100,001-150,000"
   8    "MRE THN $150,000"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q29B
   1    "EXTREMELY SATISFIED"
   2    "MODERATELY SATISFIED"
   3    "NEITHER SATISFIED NOR DISSATISFIED"
   4    "MODERATELY DISSATISFIED"
   5    "EXTREMELY DISSATISFIED"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ Q30_CTY
        " "    "BLANK"
        OTHER    "NON BLANK"
/ Q30_CNTY
        " "    "BLANK"
        OTHER    "NON BLANK"
/ Q30_ST
   "AL"    "Alabama"                                                                                                                                                                                               
   "AK"    "Alaska"                                                                                                
   "AZ"    "Arizona"                                                                                                
   "AR"    "Arkansas"                                                                                                
   "CA"    "California"                                                                                          
   "CO"    "Colorado"                                                                                            
   "CT"    "Connecticut"                                                                                         
   "DE"    "Delaware"                                                                                            
   "DC"    "Dist.of Columbia"                                         
   "FL"    "Florida"                                                                                             
   "GA"    "Georgia"                                                                                             
   "HI"    "Hawaii"                                                                                              
   "ID"    "Idaho"                                                  
   "IL"    "Illinois"                                                                                            
   "IN"    "Indiana"                                                                                             
   "IA"    "Iowa"                                                   
   "KS"    "Kansas"                                                                                              
   "KY"    "Kentucky"                                                                                            
   "LA"    "Louisiana"                                                                                           
   "ME"    "Maine"                                                  
   "MD"    "Maryland"                                                                                            
   "MA"    "Massachusetts"                                                                                                                                       
   "MI"    "Michigan"                                                                                            
   "MN"    "Minnesota"                                                                                           
   "MS"    "Mississippi"                                                                                         
   "MO"    "Missouri"                                                                                              
   "MT"    "Montana"                                                                                               
   "NE"    "Nebraska"                                                                                              
   "NV"    "Nevada"                                                                                                
   "NH"    "New Hampshire"                                                                                                                                         
   "NJ"    "New Jersey"                                                                                            
   "NM"    "New Mexico"                                                                                            
   "NY"    "New York"                                                                                              
   "NC"    "North Carolina"                                                                                                                                        
   "ND"    "North Dakota"                                                                                                                                          
   "OH"    "Ohio"                                                     
   "OK"    "Oklahoma"                                                                                              
   "OR"    "Oregon"                                                                                                
   "PA"    "Pennsylvania"                                                                                                                                          
   "RI"    "Rhode Island"                                                                                                                                          
   "SC"    "South Carolina"                                                                                                                                        
   "SD"    "South Dakota"                                                                                                                                          
   "TN"    "Tennessee"                                                                                             
   "TX"    "Texas"                                                    
   "UT"    "Utah"                                                     
   "VT"    "Vermont"                                                                                               
   "VA"    "Virginia"                                                                                              
   "WA"    "Washington"                                                                                            
   "WV"    "West Virginia"                                                                                                                                         
   "WI"    "Wisconsin"                                                                                             
   "WY"    "Wyoming" 
   "FC"    "Foreign Country"
   "GU"    "Guam"
   "VI"    "Virgin Islands"
   "MP"    "N Mariana Islands"
   "UK"    "United Kingdom"     
    "-8"    "NOT APPLICABLE"
   "-9"    "UNKNOWN/REFUSED"
   "-6"    "DECEASED"    
/ Q30_CO
        " "    "BLANK"
        OTHER    "NON BLANK"
/ Q30_FIPS
   0     "OUTSIDE OF U.S."
   1001-78030     "1001-78030"
   -8     "NOT APPLICABLE"
   -9     "UNKNOWN/REFUSED"
     -6    "DECEASED"
/ Q30_MSA
   0    "OUTSIDE OF U.S."
   1-9996    "MSA CODE"
   -7   "NOT IN MSA"
 -8     "NOT APPLICABLE"
   -9     "UNKNOWN/REFUSED"
     -6    "DECEASED"
/ Q31A
   1    "YES"
   0    "NO"
 -8     "NOT APPLICABLE"
   -9     "UNKNOWN/REFUSED"
     -6    "DECEASED"
/ Q31B_CTY
        " "    "BLANK"
        OTHER    "NON BLANK"
/ Q31B_CNTY
        " "    "BLANK"
        OTHER    "NON BLANK"
/ Q31B_ST
   "AL"    "Alabama"                                                                                                                                                                                               
   "AK"    "Alaska"                                                                                                
   "AZ"    "Arizona"                                                                                                
   "AR"    "Arkansas"                                                                                                
   "CA"    "California"                                                                                          
   "CO"    "Colorado"                                                                                            
   "CT"    "Connecticut"                                                                                         
   "DE"    "Delaware"                                                                                            
   "DC"    "Dist.of Columbia"                                         
   "FL"    "Florida"                                                                                             
   "GA"    "Georgia"                                                                                             
   "HI"    "Hawaii"                                                                                              
   "ID"    "Idaho"                                                  
   "IL"    "Illinois"                                                                                            
   "IN"    "Indiana"                                                                                             
   "IA"    "Iowa"                                                   
   "KS"    "Kansas"                                                                                              
   "KY"    "Kentucky"                                                                                            
   "LA"    "Louisiana"                                                                                           
   "ME"    "Maine"                                                  
   "MD"    "Maryland"                                                                                            
   "MA"    "Massachusetts"                                                                                                                                       
   "MI"    "Michigan"                                                                                            
   "MN"    "Minnesota"                                                                                           
   "MS"    "Mississippi"                                                                                         
   "MO"    "Missouri"                                                                                              
   "MT"    "Montana"                                                                                               
   "NE"    "Nebraska"                                                                                              
   "NV"    "Nevada"                                                                                                
   "NH"    "New Hampshire"                                                                                                                                         
   "NJ"    "New Jersey"                                                                                            
   "NM"    "New Mexico"                                                                                            
   "NY"    "New York"                                                                                              
   "NC"    "North Carolina"                                                                                                                                        
   "ND"    "North Dakota"                                                                                                                                          
   "OH"    "Ohio"                                                     
   "OK"    "Oklahoma"                                                                                              
   "OR"    "Oregon"                                                                                                
   "PA"    "Pennsylvania"                                                                                                                                          
   "RI"    "Rhode Island"                                                                                                                                          
   "SC"    "South Carolina"                                                                                                                                        
   "SD"    "South Dakota"                                                                                                                                          
   "TN"    "Tennessee"                                                                                             
   "TX"    "Texas"                                                    
   "UT"    "Utah"                                                     
   "VT"    "Vermont"                                                                                               
   "VA"    "Virginia"                                                                                              
   "WA"    "Washington"                                                                                            
   "WV"    "West Virginia"                                                                                                                                         
   "WI"    "Wisconsin"                                                                                             
   "WY"    "Wyoming"
   "FC"    "Foreign Country"
   "GU"    "Guam"
   "VI"    "Virgin Islands"
   "MP"    "N Mariana Islands"
   "UK"    "United Kingdom"      
    "-8"    "NOT APPLICABLE"
   "-9"    "UNKNOWN/REFUSED"
   "-6"    "DECEASED"    
/ $Q31B_CO
        " "    "BLANK"
        OTHER    "NON BLANK"
/ Q31B_FIP
   0     "OUTSIDE OF U.S."
   1001-56047     "1001-56047"
   -8     "NOT APPLICABLE"
   -9     "UNKNOWN/REFUSED"
     -6    "DECEASED"
/ Q31B_MSA
   0    "OUTSIDE OF U.S."
   0040-9360  "MSA CODE"
   -7     "NOT IN MSA"
   -8     "NOT APPLICABLE"
   -9     "UNKNOWN/REFUSED"
     -6    "DECEASED"
/ Q32_YR
   1926-2000    "1926-2000"
    -8     "NOT APPLICABLE"
   -9     "UNKNOWN/REFUSED"
     -6    "DECEASED"
/ Q32_ST
   01    "Alabama"
   02    "Alaska"
   04    "Arizona"
   05    "Arkansas"
   06    "California"
   08    "Colorado"
   09    "Connecticut"
   10    "Delaware"
   11    "Dist.of Columbia"
   12    "Florida"
   13    "Georgia"
   15    "Hawaii"
   16    "Idaho"
   17    "Illinois"
   18    "Indiana"
   19    "Iowa"
   20    "Kansas"
   21    "Kentucky"
   22    "Louisiana"
   23    "Maine"
   24    "Maryland"
   25    "Massachusetts"
   26    "Michigan"
   27    "Minnesota"
   28    "Mississippi"
   29    "Missouri"
   30    "Montana"
   31    "Nebraska"
   32    "Nevada"
   33    "New Hampshire"
   34    "New Jersey"
   35    "New Mexico"
   36    "New York"
   37    "North Carolina"
   38    "North Dakota"
   39    "Ohio"
   40    "Oklahoma"
   41    "Oregon"
   42    "Pennsylvania"
   44    "Rhode Island"
   45    "South Carolina"
   46    "South Dakota"
   47    "Tennessee"
   48    "Texas"
   49    "Utah"
   50    "Vermont"
   51    "Virginia"
   53    "Washington"
   54    "West Virginia"
   55    "Wisconsin"
   56    "Wyoming"
 -8     "NOT APPLICABLE"
   -9     "UNKNOWN/REFUSED"
     -6    "DECEASED"
/ Q36D
   1    "YES"
   0    "NO"
 -8     "NOT APPLICABLE"
   -9     "UNKNOWN/REFUSED"
     -6    "DECEASED"
/ Q36E
   1    "YES"
   0    "NO"
 -8     "NOT APPLICABLE"
   -9     "UNKNOWN/REFUSED"
     -6    "DECEASED"
/ Q36F_1
   1    "YES"
   0    "NO"
 -8     "NOT APPLICABLE"
   -9     "UNKNOWN/REFUSED"
     -6    "DECEASED"
/ Q36F_2
   1    "YES"
   0    "NO"
 -8     "NOT APPLICABLE"
   -9     "UNKNOWN/REFUSED"
     -6    "DECEASED"
/ Q36F_3
   1    "YES"
   0    "NO"
 -8     "NOT APPLICABLE"
 -9     "UNKNOWN/REFUSED"
 -6    "DECEASED"
/ WEIGHT
LOW-HIGH    "8.3300810-293.5525220"
/ WEIGHT0A
LOW-HIGH   "0-521.9039470"
/ WEIGHT0B
  LOW-HIGH   "0-401.5192080"
/ WEIGHT0C
  LOW-HIGH    "0-447.4303430"
/ WEIGHT0D
  LOW-HIGH    "0-431.0788000"
/ WEIGHT0E
  LOW-HIGH    "0-537.3750400"
/ WEIGHT0F
  LOW-HIGH    "0-574.1056240"
/ WEIGHT0G
  LOW-HIGH    "0-454.7250830"
/ WEIGHT0H
 LOW-HIGH    "0-536.7459730"
/ WEIGHT0I
  LOW-HIGH    "0-446.7030770"
/ WEIGHT1J
  LOW-HIGH    "0-542.0665210"
/ WEIGHT1A
  LOW-HIGH    "0-379.4225860"
/ WEIGHT1B
  LOW-HIGH    "0-599.0154550"
/ WEIGHT1C
 LOW-HIGH    "0-451.383595"
/ WEIGHT1D
 LOW-HIGH    "0-568.2227600"
/ WEIGHT1E
  LOW-HIGH    "0-613.5460160"
/ WEIGHT1F
  LOW-HIGH    "0-552.1302160"
/ WEIGHT1G
 LOW-HIGH    "0-334.8956300"
/ WEIGHT1H
 LOW-HIGH    "0-448.3968550"
/ WEIGHT1I
  LOW-HIGH    "0-552.8804990"
/ WEIGHT2J
  LOW-HIGH    "0-395.6079850"
/ MAR_CHLD
   1    "MARRIED CHILD < 6"
   2    "MARRIED CHILD >   6"
   3    "MARRIED CHILD ALL"
   4    "MARRIED NO CHILDREN"
   5    "MARRIED CHILD UNKNOWN/REFUSED"
   6    "WID/SP/D CHILD < 6"
   7    "WID/SP/D CHILD >  6"
   8    "WID/SP/D CHILD ALL"
   9    "WID/SP/D NO CHILDREN"
  10    "WID/SP/D CHILD UNKNOWN/REFUSED"
  11    "NEVER MARRIED"
  -9    "UNKNOWN/REFUSED"
  -6    "DECEASED"
/ EMP_STAT
   1    "NURSING FULL TIME"
   2    "NURSING PART TIME"
   3    "NURSING FT/PT UK"
   4    "NOT NURSING FULL TIM"
   5    "NOT NURSING PART TIM"
   6    "NOT NURSING FT/PT UK"
   7    "NOT EMPLOYED AT ALL"
   -9    "UNKNOWN/REFUSED"
   -6    "DECEASED"
/ EMPL_00
   1    "EMPLOYED IN  NURSING FT"
   2    "EMPLOYED IN  NURSING PT"
   3    "EMPLOYED NURSING FT/PT UK"
   4    "NOT EMPLOYED IN NURSING"
   -9    "UNKNOWN/REFUSED"
   -6    "DECEASED"
/ EMPL_99
   1    "EMPLOYED IN  NURSING FT"
   2    "EMPLOYED IN  NURSING PT"
   3    "EMPLOYED NURSING FT/PT UK"
   4    "NOT EMPLOYED IN NURSING"
   -9    "UNKNOWN/REFUSED"
   -6    "DECEASED"
/ EMP00_99
   1    "FT RN 00 & 99"
   2    "FT RN 00 PT RN99"
   3    "FT00 NOT EMPLOYED 99"
   4    "PT RN 00 FT RN95"
   5    "PT RN 00 & 99"
   6    "PT 00 NOT EMPLOYED 99"
   7    "NOT EMPLOYED 00 FT 99"
   8    "NOT EMPLOYED 00 PT 99"
   9    "NOT EMPLOYED RN 00/99"
   -9    "UNKNOWN/REFUSED"
   -6    "DECEASED"
/ EMPL_TES
   1    "PRIMARY POS ONLY"
   2    "SECONDARY POS ONLY"
   3    "BOTH PRIMARY AND SECONDARY"
   4    "NOT EMPLOYED BY TES"
   5    "SECOND POSITION UNKNOWN"
   6    "PRIMARY TES, SECONDARY UNKNOWN"
   -8    "NOT APPLICABLE"
   -9    "UNKNOWN/REFUSED"
   -6    "DECEASED"
/ SETSUM00
   1    "HOSPITAL"
   2    "NURSING HOME EXT CRE"
   3    "NURSING EDUCATION"
   4    "PUB HEA COM HEA"
   5    "STUDENT HEALTH"
   6    "OCCUPAT HEALTH"
   7    "OWNED/NOT OWNED AMB CARE"
   9    "INSURANCE CLAIMS/BENEFITS"
   10   "PLAN/LICENSING AGENCY"
   11   "OTHER"
 -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ SETSUM99
   1    "HOSPITAL"
   2    "NURSING HOME EXT CRE"
   3    "NURSING EDUCATION"
   4    "PUB HEA COM HEA"
   5    "STUDENT HEALTH"
   6    "OCCUPAT HEALTH"
   7    "OWNED/NOT OWNED AMB CARE"
   9    "INSURANCE CLAIMS/BENEFITS"
  10    "PLAN/LICENSING AGENCY"
  11    "OTHER"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ SET99_00
   1    "SAME"
   2    "DIFFERENT"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ HRS_YR
   2-6240    "COMPUTED HOURS"
     -8    "NOT APPLICABLE"
      -9    "UNKNOWN/REFUSED"
        -6    "DECEASED"
/ POSITION
   1    "ADMN/AST ADMIN"
   2    "CONSULT"
   3    "SUPERVIS"
   4    "INSTRUCT"
   5    "HEAD NURSING OR AST"
   6    "STAFF OR GEN DUTY"
   7    "PRACTIT/MIDWIFE"
   8    "CLINICAL SPECIAL"
   9    "NURSE CLINICIAN"
  10    "CERT NURSING ANEST"
  11    "RESEARCH"
  12    "PRIVATE DUTY"
  13    "INFORMATIC NURSE"
  14    "OTHER"
  15    "HOME HEALTH"
  16    "SURVEYS/AUDITORS/REGULATOR"
 -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ PREPSUM
   1    "DIPLOMA"
   2    "ASSOCIATE DEGREE"
   3    "BACCALAUREATE"
   4    "MASTERS OR DOCTORATE"
   6    "OTHER"
   -9    "UNKNOWN/REFUSED"
   -6    "DECEASED"
/ AGE_GP
   1    "< 25"
   2    "25 TO 29"
   3    "30 TO 34"
   4    "35 TO 39"
   5    "40 TO 44"
   6    "45 TO 49"
   7    "50 TO 54"
   8    "55 TO 59"
   9    "60 TO 64"
  10    ">   65"
   -9    "UNKNOWN/REFUSED"
   -6    "DECEASED"
 / YRSNC_GP
   1    "<   5 YEARS"
   2    "6 TO 10 YEARS"
   3    "11 TO 15 YEARS"
   4    "16 TO 25 YEARS"
   5    ">   26 YEARS"
   -9    "UNKNOWN/REFUSED"
   -6    "DECEASED"
 / SEEKTIME
   1    "< 1 WEEK"
   2    "1 WEEK"
   3    "2 WEEKS"
   4    "3 WEEKS"
   5    "4 WEEKS"
   6    "5 TO 9 WEEKS"
   7    "10 TO 14 WEEKS"
   8    "15 TO 34 WEEKS"
   9    "35 TO 52 WEEKS"
  10    ">   53 WEEKS"
 -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
 / G_ST00
   0    "OUTSIDE OF U.S."
   01    "Alabama"
   02    "Alaska"
   04    "Arizona"
   05    "Arkansas"
   06    "California"
   08    "Colorado"
   09    "Connecticut"
   10    "Delaware"
   11    "Dist.of Columbia"
   12    "Florida"
   13    "Georgia"
   15    "Hawaii"
   16    "Idaho"
   17    "Illinois"
   18    "Indiana"
   19    "Iowa"
   20    "Kansas"
   21    "Kentucky"
   22    "Louisiana"
   23    "Maine"
   24    "Maryland"
   25    "Massachusetts"
   26    "Michigan"
   27    "Minnesota"
   28    "Mississippi"
   29    "Missouri"
   30    "Montana"
   31    "Nebraska"
   32    "Nevada"
   33    "New Hampshire"
   34    "New Jersey"
   35    "New Mexico"
   36    "New York"
   37    "North Carolina"
   38    "North Dakota"
   39    "Ohio"
   40    "Oklahoma"
   41    "Oregon"
   42    "Pennsylvania"
   44    "Rhode Island"
   45    "South Carolina"
   46    "South Dakota"
   47    "Tennessee"
   48    "Texas"
   49    "Utah"
   50    "Vermont"
   51    "Virginia"
   53    "Washington"
   54    "West Virginia"
   55    "Wisconsin"
   56    "Wyoming"
   -6    "DECEASED"
 / RN_POP
   1    "OUTSIDE U.S."
   2    "WITHIN U.S."
   3    "DECEASED/NOT ELIG"
 / G_ST99
   0    "OUTSIDE OF U.S."
   01    "Alabama"
   02    "Alaska"
   04    "Arizona"
   05    "Arkansas"
   06    "California"
   08    "Colorado"
   09    "Connecticut"
   10    "Delaware"
   11    "Dist.of Columbia"
   12    "Florida"
   13    "Georgia"
   15    "Hawaii"
   16    "Idaho"
   17    "Illinois"
   18    "Indiana"
   19    "Iowa"
   20    "Kansas"
   21    "Kentucky"
   22    "Louisiana"
   23    "Maine"
   24    "Maryland"
   25    "Massachusetts"
   26    "Michigan"
   27    "Minnesota"
   28    "Mississippi"
   29    "Missouri"
   30    "Montana"
   31    "Nebraska"
   32    "Nevada"
   33    "New Hampshire"
   34    "New Jersey"
   35    "New Mexico"
   36    "New York"
   37    "North Carolina"
   38    "North Dakota"
   39    "Ohio"
   40    "Oklahoma"
   41    "Oregon"
   42    "Pennsylvania"
   44    "Rhode Island"
   45    "South Carolina"
   46    "South Dakota"
   47    "Tennessee"
   48    "Texas"
   49    "Utah"
   50    "Vermont"
   51    "Virginia"
   53    "Washington"
   54    "West Virginia"
   55    "Wisconsin"
   56    "Wyoming"
  -9    "UNKNOWN/NO RESPONSE"
  -6    "DECEASED"
 / G_RG00
   01    "NEW ENGLAND"
   02    "MIDDLE ATLANTIC"
   03    "SOUTH ATLANTIC"
   04    "EAST SO CENTRAL"
   05    "WEST SO CENTRAL"
   06    "EAST NO CENTRAL"
   07    "WEST NO CENTRAL"
   08    "MOUNTAIN"
   09    "PACIFIC"
   10    "OUTSIDE THE U.S."
  -6    "DECEASED"
 / G_RG99
   01    "NEW ENGLAND"
   02    "MIDDLE ATLANTIC"
   03    "SOUTH ATLANTIC"
   04    "EAST SO CENTRAL"
   05    "WEST SO CENTRAL"
   06    "EAST NO CENTRAL"
   07    "WEST NO CENTRAL"
   08    "MOUNTAIN"
   09    "PACIFIC"
   10    "OUTSIDE THE U.S."
   -9    "UNKNOWN/REFUSED"
     -6    "DECEASED"
 / G_MSA00
   0     "OUTSIDE OF U.S."
   1-9900  "MSA CODE"
   -7     "NOT IN MSA      "
   -8    "NOT APPLICABLE"
   -9    "UNKNOWN/REFUSED"
   -6    "DECEASED"
 / G_MSA_00
    -9    "UNKNOWN/REFUSED"
   -6    "DECEASED"
    1    "NOT IN MSA"
    2    "IN MSA"
    3    "OUTSIDE US"
/ G_MSA99
   0     "OUTSIDE OF U.S."
   1-9900  "MSA CODE"
   -7     "NOT IN MSA"
      -8    "NOT APPLICABLE"
   -9    "UNKNOWN/REFUSED"
   -6    "DECEASED"
 / G_CO00
   0     "OUTSIDE OF U.S."
   1-996     "1-996"
   -9     "UNKNOWN/REFUSED"
     -6    "DECEASED"
 / G_FIPS00
   0     "OUTSIDE OF U.S."
   1001-56127     "1001-56127"
   -9     "UNKNOWN/REFUSED"
     -6    "DECEASED"
/ G_CO99
   0     "OUTSIDE OF U.S."
   1-996     "1-996"
   -9     "UNKNOWN/REFUSED"
     -6    "DECEASED"
 / G_FIPS99
   0     "OUTSIDE OF U.S."
   1001-56127     "1001-56127"
   -9     "UNKNOWN/REFUSED"
     -6    "DECEASED"
 / GD_GEOST
   1    "SAME"
   2    "DIFFERENT"
   3    "OUTSIDE OF U.S."
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
 / GRAD_WHR
   1    "U.S."
   2    "OUTSIDE OF U.S."
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
 / LI_RESST
   1    "SAME"
   2    "DIFFERENT"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
 / GRAD_YR
   1    "BEFORE 1961"
   2    "1961 TO 1965"
   3    "1966 TO 1970"
   4    "1971 TO 1975"
   5    "1976 TO 1980"
   6    "1981 TO 1985"
   7    "1986 TO 1990"
   8    "OVER 1990"
  -9    "UNKNOWN/REFUSED"
  -6    "DECEASED"
/ RST_SME
   1    "SAME"
   2    "DIFFERENT"
   3    "OUTSIDE OF U.S."
  -9    "UNKNOWN/REFUSED"
  -6    "DECEASED"
/ RCTY_SME
   1    "SAME"
   2    "DIFFERENT"
   3    "FOREIGN"
  -9    "UNKNOWN/REFUSED"
  -6    "DECEASED"
/ LST_WRKD
   1    "< 1 YEAR"
   2    "1 TO 2 YEARS"
   3    "3 TO 4 YEARS"
   4    "5 TO 9 YEARS"
   5    "10 TO 19 YEARS"
   6    "20 YEARS OR MORE"
   7    "NVER WKD AS NURSING"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ DOMFUNCT
    1    "ADMINIST"
    2    "CONSULT"
    3    "DIRECT PATIENT CARE"
    4    "RESEARCH"
    5    "SUPERVISION"
    6    "TEACHING"
    7    "OTHER"
    8    "NO DOMIN FUNCTION"
  -8    "NOT APPLICABLE"
  -9    "UNKNOWN/REFUSED"
    -6    "DECEASED"
/ REG_RESI
   01    "NEW ENGLAND"
   02    "MIDDLE  ATLANTIC"
   03    "SOUTH ATLANTIC"
   04    "EAST SO CENTRAL"
   05    "WEST SO CENTRAL"
   06    "EAST NO CENTRAL"
   07    "WEST NO CENTRAL"
   08    "MOUNTAIN"
   09    "PACIFIC"
   10    "OUTSIDE THE U.S."
    -6    "DECEASED"
/ REG_EMPL
   01    "NEW ENGLAND"
   02    "MIDDLE  ATLANTIC"
   03    "SOUTH ATLANTIC"
   04    "EAST SO CENTRAL"
   05    "WEST SO CENTRAL"
   06    "EAST NO CENTRAL"
   07    "WEST NO CENTRAL"
   08    "MOUNTAIN"
   09    "PACIFIC"
   10    "OUTSIDE THE U.S."
   -8    "NOT APPLICABLE"
  -9    "UNKNOWN/NO RESPONSE"
    -6    "DECEASED"
/ REG_B_ED
   01    "NEW ENGLAND"
   02    "MIDDLE  ATLANTIC"
   03    "SOUTH ATLANTIC"
   04    "EAST SO CENTRAL"
   05    "WEST SO CENTRAL"
   06    "EAST NO CENTRAL"
   07    "WEST NO CENTRAL"
   08    "MOUNTAIN"
   09    "PACIFIC"
   10    "OUTSIDE THE U.S."
  -9    "UNKNOWN/REFUSED"
  -6    "DECEASED"
/ APN
   1    "NURSE MIDWIFE"
   2    "NURSE ANESTHETIST"
   3    "NP AND CNS"
   4    "NURSE PRACTITIONER"
   5    "CLINICAL NURSE SPECIALIST"
   8    "NOT WITHIN CRITERIA"
     -6    "DECEASED"
/ RACE_GP
   1    "WHITE"
   2    "OTHER"
  -9    "UNKNOWN/REFUSED"
  -6    "DECEASED"
/ HYEAR
  1920-2000    "1920 - 2000"
  -9    "UNKNOWN/REFUSED"
  -6    "DECEASED".

EXECUTE.
